<h1 class="text-center mt-4"><%= @user.username %>'s profile</h1>

<%= image_tag "https://cdn.pixabay.com/photo/2015/04/23/22/00/tree-736885__480.jpg", style: "height: 250px; width: 250px;", class: "rounded shadow mx-auto d-block m-5" %>

<% if logged_in? && @user == current_user %>
  <div class="text-center mt-4">
    <%= link_to 'Edit profile', edit_user_path(@user), class: "btn btn-outline-info" %>
  </div>
<% end %>

<h3 class="text-center m-4">Articles</h3>
<div class="flickr_pagination m-3">
  <%= will_paginate @articles, :container => false %>
</div>
<%= render 'articles/articles', articles: @articles %>
<div class="flickr_pagination m-3">
  <%= will_paginate @articles, :container => false %>
</div>
